<?php
//Headings
$_['lang_title'] = 'New Amazon 目录';
$_['lang_openbay'] = 'OpenBay Pro';
$_['lang_amazon'] = 'Amazon';

//Buttons
$_['button_search'] = '查找';
$_['button_new'] = '建立新产品';
$_['button_return'] = '回到产品';
$_['button_amazon_price'] = "取得Amazon价格";
$_['button_list'] = "Amazon名单";

//Text
$_['text_products_sent'] = '产品被送去处理中';
$_['text_view_on_amazon'] = '亚马逊Amazon';
$_['text_list'] = '名单';
$_['text_new'] = '新';
$_['text_used_like_new'] = '使用过 - 如新';
$_['text_used_very_good'] = '使用过 - 很好';
$_['text_used_good'] = '使用过 - 好';
$_['text_used_acceptable'] = '使用过 - 可以接受';
$_['text_collectible_like_new'] = '收藏 - 如新';
$_['text_collectible_very_good'] = '收藏 - 很好';
$_['text_collectible_good'] = '收藏 - 好';
$_['text_collectible_acceptable'] = '收藏 - 可以接受';
$_['text_refurbished'] = '翻新';
$_['help_sku'] = "由商戶提供的独特产品ID";
$_['help_restock_date'] = "这是您可以将任何订购的商品出货给客户的日期. 此日期不应超过货物由上架计起30天或收到的订单可能会被自动取消.";
$_['help_sale_price'] = "销售价格必须有一个开始和结束日期";
$_['lang_not_in_catalog'] = "或者，如果它不是在目录&nbsp;&nbsp;&nbsp;";

//Table columns
$_['column_image'] = '图像';
$_['column_asin'] = 'ASIN';
$_['column_price'] = '价格';
$_['column_action'] = '行动';
$_['column_name'] = '产品名称';
$_['column_model'] = '型号';
$_['column_combination'] = '组合';
$_['column_sku'] = 'SKU';
$_['column_amazon_sku'] = 'Amazon item SKU';

//Form entry
$_['entry_sku'] = 'SKU:';
$_['entry_condition'] = '条件:';
$_['entry_condition_note'] = '条件注:';
$_['entry_price'] = '价格:';
$_['entry_sale_price'] = '售价:';
$_['entry_quantity'] = '数量:';
$_['entry_start_selling'] = '可从日期:';
$_['entry_restock_date'] = '补货日期:';
$_['entry_country_of_origin'] = '原产地:';
$_['entry_release_date'] = '发布日期:';
$_['entry_from'] = '日期由';
$_['entry_to'] = '日期到';
$_['entry_option'] = '变种';

//Form input place holders
$_['lang_placeholder_search'] = '请输入产品名称, UPC, EAN, ISBN or ASIN';
$_['lang_placeholder_condition'] = '使用此框来描述您的产品的条件';

//Tab headers
$_['item_links_header_text'] = '产品链接';
$_['quick_listing_header_text'] = '快速的目录';
$_['advanced_listing_header_text'] = '进阶的目录';
$_['saved_header_text'] = '保存的目录';
$_['lang_tab_main'] = '主要';

//Tabs
$_['item_links_tab_text'] = '产品链接';
$_['quick_listing_tab_text'] = '快速的目录';
$_['advanced_listing_tab_text'] = '进阶的目录';
$_['saved_tab_text'] = '保存的目录';
$_['tab_required_info'] = '需要的信息';
$_['tab_additional_info'] = '其他选项';

//Quick/advanced listing tabs
$_['quick_listing_description'] = '当匹配的产品已经在Amazon的目录,可以使用此方法. 配对是由Amazon的产品ID找到 (ASIN, ISBN, UPS, EAN)';
$_['advanced_listing_description'] = '使用此方法可以在Amazon创建新的目录';
$_['listing_row_text'] = '上市产品:';
$_['already_saved_text'] = '该产品已经在保存的列表。如果您想修改,点击编辑';
$_['save_button_text'] = '保存';
$_['save_upload_button_text'] = '保存并上传';
$_['saved_listings_button_text'] = '查看保存的目录';
$_['cancel_button_text'] = '取消';
$_['field_required_text'] = '此字段是必需的!';
$_['not_saved_text'] = '列表不保存。请检查您的输入';
$_['chars_over_limit_text'] = '字符超限';
$_['minimum_length_text'] = '最小长度是';
$_['characters_text'] = '字符';
$_['delete_confirm_text'] = '您确定吗?';
$_['clear_image_text'] = '清除';
$_['browse_image_text'] = '浏览';
$_['category_selector_field_text'] = 'Amazon 目录:';

//Item links tab
$_['item_links_description'] = '在这里，您可以添加和编辑产品链接到这些现有未经OpenCart列出的Amazon项目. 这将允许开启市场中的库存控制. 如果您已经安装openStock - 这也将让您的项目选项链接到单个Amazon的SKUs. (由OpenCart上传产品到Amazon会自动添加链接)';
$_['new_link_table_name'] = '新的链接';
$_['new_link_product_column'] = '产品';
$_['new_link_sku_column'] = 'SKU';
$_['new_link_amazon_sku_column'] = 'Amazon item SKU';
$_['new_link_action_column'] = '行动';
$_['item_links_table_name'] = '产品链接';

//Marketplaces
$_['marketplaces_field_text'] = 'Marketplace';
$_['marketplaces_help'] = '您可以选择在Amazon扩展设置默认的市场';
$_['text_germany'] = '德国';
$_['text_france'] = '法国';
$_['text_italy'] = '意大利';
$_['text_spain'] = '西班牙';
$_['text_united_kingdom'] = '英国';

//Saved listings tab
$_['saved_listings_description'] = '这是产品目录将保存在本地，并准备上传到Amazon的清单. 点击上传发布.';
$_['actions_edit_text'] = '编辑';
$_['actions_remove_text'] = '删除';
$_['upload_button_text'] = '上传';
$_['name_column_text'] = '名称';
$_['model_column_text'] = '型号';
$_['sku_column_text'] = 'SKU';
$_['amazon_sku_column_text'] = 'Amazon item SKU';
$_['actions_column_text'] = '行动';
$_['saved_localy_text'] = '目录已在本地保存.';
$_['uploaded_alert_text'] = '保存目录已经上载!';
$_['upload_failed'] = '无法上传产品的SKU: "%s". 原因: "%s" 上传过程中取消';

//Item links
$_['links_header_text'] = '链接项目';
$_['links_desc1_text'] = '链接您的项目将允许库存控制您的Amazon列表<br /> 对于每个项目的更新本地库存 (在OpenCart商店提供的库存) 将更新您的Amazon列表';
$_['links_desc2_text'] = '您可以通过手动输入Amazon的SKU和产品名称链接项目或加载所有没有连接的产品​​，然后输入Amazon的SKU。 (由OpenCart上传产品到Amazon会自动添加链接)';
$_['links_load_btn_text'] = '载入';
$_['links_new_link_text'] = '新的链接';
$_['links_autocomplete_product_text'] = '产品<span class="help">(从名称自动完成)</span>';
$_['links_amazon_sku_text'] = 'Amazon item SKU';
$_['links_action_text'] = '行动';
$_['links_add_text'] = '添加';
$_['links_add_sku_tooltip'] = '添加另一个sku';
$_['links_remove_text'] = '删除';
$_['links_linked_items_text'] = '链接项目';
$_['links_unlinked_items_text'] = '未链接的项目';
$_['links_name_text'] = '名称';
$_['links_model_text'] = '型号';
$_['links_sku_text'] = 'SKU';
$_['links_amazon_sku_text'] = 'Amazon item SKU';
$_['links_sku_empty_warning'] = 'Amazon SKU 不能为空白!';
$_['links_name_empty_warning'] = '产品名称不能为空白!';
$_['links_product_warning'] = '产品不存在。请使用自动完成功能';
$_['option_default'] = '-- 选择选项 --';

//Listing edit page
$_['text_edit_heading'] = '清单概述';
$_['text_has_saved_listings'] = '此产品的一个或多个本地保存目录';
$_['text_product_links'] = '产品链接';
$_['button_create_new_listing'] = "创建新目录";
$_['button_remove_links'] = "删除链接";
$_['button_saved_listings'] = "查看保存的目录";

//Errors
$_['lang_error_load_nodes'] = '无法加载浏览节点';
$_['text_error_connecting'] = '警告: 连接去 Welford Media API 的服务器出现问题. 请检查您的OpenBay Pro Amazon US扩展设置. 如果问题仍然存在，请联系 Welford 支援.';
$_['error_text_missing'] = '您必须输入一些搜索的详细信息';
$_['error_data_missing'] = '所需的数据丢失';
$_['error_missing_asin'] = 'ASIN is 丢失';
$_['error_marketplace_missing'] = '请选择一个市场';
$_['error_condition_missing'] = "请选择条件";
$_['error_fetch'] = '无法获取数据';
$_['error_amazon_price'] = '无法从Amazon获得价格';
$_['error_sku'] = '您的商品必须输入一个sku';
$_['error_price'] = '您的商品必须输入价格';
$_['error_sending_products'] = '无法将产品上市. 请联系OpenBay Pro 支援';
$_['lang_no_results'] = '没有找到结果';
$_['error_no_products_selected'] = '没有任何产品被选定为上市';
$_['error_not_searched'] = '在您试着列出前请搜索匹配的项目. 项目必须匹配一个Amazon的目录项';

//Messages
$_['text_product_sent'] = '产品已成功发送到Amazon.';
$_['text_product_not_sent'] = '产品未发送至Amazon。原因: %s';
$_['text_links_removed'] = 'Amazon产品链接删除';



?>