<?php
$_['lang_page_title']               = 'eBay 目录'; //eBay listing
$_['lang_cancel']                   = '取消'; //Cancel
$_['lang_none']                     = '无';
$_['lang_preview']                  = '预览';
$_['lang_pixels']                   = '像素';
$_['lang_yes']                      = '是';		//Yes
$_['lang_no']                       = '否';		//No
$_['lang_add']                      = '添加';
$_['lang_remove']                   = '移除';
$_['lang_save']                     = '保存';
$_['lang_other']                    = '其他';
$_['lang_select']                   = '选取';
$_['lang_loading']                  = '加载中';
$_['lang_confirm_action']           = '是否确定?'; //Are you sure?
$_['lang_return']                   = '回到商品'; // Return to products
$_['lang_view']                     = '检视目录'; //View listing
$_['lang_edit']                     = '编辑'; //Edit

//$_['lang_catalog_pretext']          = 'This tab will display any results for items found in the eBay catalog - select your category first.';
$_['lang_catalog_pretext']          = '這頁會顯示eBay目錄的任何商品 - 先选择您的类别';
//$_['lang_feature_pretext']          = 'This tab will display any item features available - select your category first.';
$_['lang_feature_pretext']          = '這頁會顯示特色商品 - 先选择您的类别.';

$_['lang_ajax_noload']              = '很抱歉，无法连接'; //Sorry, could not connect
//$_['lang_ajax_catproblem']          = 'You must fix your category problem before you can list. Try re-syncing them in the module admin area.';
$_['lang_ajax_catproblem']          = '您必须修复您的分类问题才能举列. 请在模块管理区尝试重新同步它们.';

$_['lang_ajax_item_condition']      = '商品状况'; //Item Condition //项目条件 //商品状况
$_['lang_ajax_error_cat']           = '请选择eBay的分类'; //Please choose an eBay category
$_['lang_ajax_error_sku']           = '沒有SKU无法提交商品'; //Cannot submit a product without an SKU
$_['lang_ajax_error_name']          = '沒有名称无法提交商品'; //Cannot submit a product without a name
$_['lang_ajax_error_name_len']      = '商品名称必须在80个字符内'; //Product name must be under 80 characters
$_['lang_ajax_error_loc']           = '输入项目的位置邮政编码'; //Enter an item location postcode
$_['lang_ajax_error_time']          = '输入的调配时间'; //Enter a dispatch time
$_['lang_ajax_error_nat_svc']       = '添加至少一个国家货运服务'; //Add at least one national shipping service
$_['lang_ajax_error_stock']         = '您的项目必须最少有一个库存才能列出来'; // You must have stock of an item to list it
$_['lang_ajax_error_duration']      = '选择上市时间，选择分类加载这些选项'; // Select a listing duration, select category to load these options
$_['lang_ajax_image_size']          = '请确保您有一个画廊缩图大小的图像'; //Ensure that you have a gallery and thumb image size
$_['lang_ajax_duration']            = '选择上市时间'; //Select a listing duration
$_['lang_ajax_noimages']            = '您确定您不想添加任何eBay图像?'; //  Are you sure that you do not want to add any eBay images
$_['lang_ajax_mainimage']           = '您需要选择eBay主图像'; //You need to choose a main eBay image from your selection of eBay images

//Tabs
$_['lang_tab_general']              = '分类'; //Category
$_['lang_tab_feature']              = '特色商品'; //Features
$_['lang_tab_description']          = '说明'; //Description
$_['lang_tab_images']               = '主题 &amp; 图库';  //Theme &amp; gallery
$_['lang_tab_price']                = '价格 &amp; 详细信息';
$_['lang_tab_payment']              = '支付'; //Payment
$_['lang_tab_shipping']             = '货运'; //Shipping
$_['lang_tab_returns']              = '退货'; //Returns

//Category
$_['lang_category']                 = '分类'; //Category
$_['lang_category_suggested']       = 'eBay 建议分类'; //eBay suggested category
$_['lang_category_suggested_help']  = '取决于您的标题'; //Based on your title
$_['lang_category_suggested_check'] = '检查建议的eBay分类，请稍候'; //Checking suggested categories with eBay, please wait
$_['lang_category_popular']         = '热门分类'; //Popular Categories
$_['lang_category_popular_help']    = '取决于您的历史'; //Based on your history
$_['lang_category_checking']        = '检查eBay分类的要求，请稍候'; //Checking eBay category requirements, please wait
//$_['lang_category_features']        = 'Item specifics<span class="help">Entering specifics about your item will help buyers narrow down the exact item they need. It may also improve the performance of the product and eBay may score its best match value higher.</span>';
$_['lang_category_features']        = '产品细节<span class="help">进入具体关于您的商品将帮助买家缩小他们所需要的确切商品。它也可以提高商品的性能和eBay可能得分的最佳匹配值高。</span>';

//Description
$_['lang_title']                    = '标题'; //Title
$_['lang_title_error']              = '您的标题必须是80个字符或以下'; //Your title must be 80 characters or under
$_['lang_subtitle']                 = '子标题'; //Sub title
//$_['lang_subtitle_help']            = 'ebay will charge additional fees for a subtitle - <a href="http://pages.ebay.co.uk/help/sell/seller-fees.html" target="_BLANK" onclick="subtitleRefocus();"> click here for fees</a>';
$_['lang_subtitle_help']            = 'ebay将为子标题收取额外费用 - <a href="http://pages.ebay.co.uk/help/sell/seller-fees.html" target="_BLANK" onclick="subtitleRefocus();">点击此处收费</a>';

$_['lang_template']                 = '主题';  //Theme
$_['lang_template_link']            = '需要自定义主题?'; //Need a custom theme
$_['lang_description']              = '说明'; //Description

//Images
//$_['lang_images_text_1']          = 'eBay images will be uploaded to eBay.<br />Supersize and Gallery plus are also listing enhancements that may cost more to list.';
$_['lang_images_text_1']            = '照片将被上传到eBay.<br />超大和画廊增强列出，可能花费更多。';
//$_['lang_images_text_2']          = 'Template images will be added to your listing description and hosted from your web site, these are free. (Your listing template must have the {gallery} tag)';
$_['lang_images_text_2']            = '模板图像将被添加到您的目录描述并寄存到您的网站,这是免费的. (您的目录模板必须有 {gallery} 标签)';

$_['lang_image_gallery']            = '图库图像大小'; //Gallery image size
$_['lang_image_thumb']              = '缩图图像大小'; //Thumb image size
$_['lang_template_image']           = '模板图像'; //Template image
$_['lang_main_image_ebay']          = 'eBay主图像'; //Main eBay image
$_['lang_image_ebay']               = 'eBay图像';
$_['lang_images_none']              = '这个商品没有图像';//You have no images for this product
$_['lang_images_supersize']         = '超大图像<span class="help">超大图像</span>';
$_['lang_images_gallery_plus']      = '进阶图库<span class="help">大图像在搜索结果中</span>';

//Price and details
$_['lang_listing_condition']        = '商品状态'; //Item condition //项条件??
$_['lang_listing_duration']         = '上市时间'; // //Listing duration
$_['lang_listing_1day']             = '1 天';
$_['lang_listing_3day']             = '3 天';
$_['lang_listing_5day']             = '5 天';
$_['lang_listing_7day']             = '7 天';
$_['lang_listing_10day']            = '10天';
$_['lang_listing_30day']            = '30天';
$_['lang_listing_gtc']              = '请关闭GTC- Good'; //GTC- Good till cancelled  //
$_['lang_stock_matrix']             = '库存量'; //Stock matrix //库存
$_['lang_stock_col_qty_total']      = '有库存';  //In stock
$_['lang_stock_col_qty']            = '準備上市'; //To list
$_['lang_stock_col_qty_reserve']    = '保留'; //Reserved
$_['lang_stock_col_comb']           = '组合'; //Combination
$_['lang_stock_col_price']          = '价格'; //Price
$_['lang_stock_col_enabled']        = '启用'; //Enabled
//$_['lang_qty']                    = 'Quantity to list<span class="help">Enter a lower amount if you want to maintain a lower stock level on eBay</span>';
$_['lang_qty']                      = '上市数量<span class="help">输入一个较低的数量，如果您想保持一个较低的库存水平在eBay上</span>';

$_['lang_price_ex_tax']             = '价格不含税'; //Price ex tax
//$_['lang_price_ex_tax_help']        = 'Your standard item price excluding tax. This value is not sent to eBay.';
$_['lang_price_ex_tax_help']        = '您的标准商品不含税。该值不会发送到eBay.';
$_['lang_price_inc_tax']            = '价格含税';   ////Price inc tax
$_['lang_price_inc_tax_help']       = '该值被发送到eBay和价格是用户支付'; //This value is sent to eBay and is the price users will pay
$_['lang_tax_inc']                  = '已包含税';
$_['lang_offers']                   = '让买家作出报价'; //Allow buyers to make offers
//$_['lang_private']                = 'Private auction<br />(hide buyer usernames)'; //
$_['lang_private']                  = '私人拍卖n<br />(隐藏买家)';

$_['lang_imediate_payment']         = '需立即付款?'; //Immediate payment required
$_['lang_payment']                  = '付款已接纳'; //Payments accepted
$_['lang_payment_pp_email']         = 'PayPal 支付电邮:'; //PayPal payments email
$_['lang_payment_instruction']      = '付款说明'; //Payment instructions

//Shipping tab
//$_['lang_item_postcode']            = 'Postcode/Zip of location<span class="help">A postcode will help eBay choose a correct location for your listing</span>';
$_['lang_item_postcode']            = '邮编位置<span class="help">邮政编码有助于eBay选择一个正确的位置</span>';
//$_['lang_item_location']            = 'Town or State of location<span class="help">Entering a town is less reliable than a postcode</span>';
$_['lang_item_location']            = '城镇或省份<span class="help">邮政编号比城镇或省份可靠</span>';
$_['lang_despatch_time']            = '派送时间<span class="help">最多天数</span>';
$_['lang_despatch_country']         = '派送国家';
$_['lang_shipping_national']        = '国内服务（国家）)';
$_['lang_shipping_international']   = '国际服务';
$_['lang_service']                  = '<strong>服务</strong>';
$_['lang_shipping_cost_first']      = '<strong>成本</strong>';
$_['lang_shipping_cost_add']        = '<strong>每个增加</strong>';
$_['lang_shipping_post_to']         = '<strong>发给</strong>';
$_['lang_shipping_post_ww']         = '世界各地'; //Worldwide
$_['lang_shipping_post_dm']         = '国内及以下'; //Domestic and the following
//$_['lang_shipping_max_national']    = 'For your chosen category, eBay allows a maximum national shipping charge of ';
$_['lang_shipping_max_national']    = '您所选择的分类中，eBay允许最多国家运费';
$_['lang_shipping_getitfast']       = '快遞!'; //Get It Fast!

//Returns
$_['lang_return_accepted']          = '退货接纳?'; //Returns accepted
$_['lang_return_type']              = '退货类型'; //Return Type
$_['lang_return_policy']            = '退货政策';
$_['lang_return_days']              = '退货天数';
$_['lang_return_scosts']            = '运费'; //Shipping costs
$_['lang_return_restock']           = '进货费用'; //Restocking fee


$_['lang_return_scosts_1']          = '买家自付所有退货运费'; // //Buyer pays for all return shipping
$_['lang_return_scosts_2']          = '卖家支付所有退货运费'; //Seller pays for all return shipping

//Review page
$_['lang_review_costs']             = '上市成本'; //Listing costs
$_['lang_review_costs_total']       = 'eBay总费用'; //Total eBay fees
$_['lang_review_edit']              = '编辑目录'; //Edit listing
$_['lang_review_preview']           = '清单预览'; //Listing preview
$_['lang_review_preview_help']      = '(不显示eBay标签)';  //(eBay tags not displayed)

//Created
$_['lang_created_title']            = '已创建目录';  //Listing created
//$_['lang_created_msg']            = 'Your eBay listing has been created. The eBay item number is';
$_['lang_created_msg']              = '您的eBay商品已创建。 eBay的商品编号为： ';

//Failed page
$_['lang_failed_title']             = '商品顯示失敗。'; //Listing your item failed
$_['lang_failed_msg1']              = '可能有多种原因。'; //There may be multiple reasons for this
//$_['lang_failed_li1']             = 'If you are a new eBay seller (or have not sold much in the past) - you will need to contact eBay to remove your seller restrictions';
$_['lang_failed_li1']               = '如果您是一个新eBay卖家(或在过去没有卖出商品) - 您需要联系eBay 删除您的卖家限制';
//$_['lang_failed_li2']             = 'You may have not subscribed to Selling Manager Pro on eBay - this is a requirement.';
$_['lang_failed_li2']               = '您可能还没有订阅易趣的管理专业 - 您需要先订阅.';
//$_['lang_failed_li3']             = 'Your OpenBay Pro account is suspended, please check via your module admin area under the "My Account" tab';
$_['lang_failed_li3']               = '您OpenBay Pro帐户已暂停，请在"我的帐户" 标签下，通过您的模块管理区检查';
//$_['lang_failed_contact']         = 'If this error continues, please contact support after you have ensured the issue is none of the above.';
$_['lang_failed_contact']           = '如果此错误仍然存在，请联系支援组.';
//$_['lang_gallery_select_all']     = 'Select all<span class="help">Tick the box to select all of your images at once.</span>';
$_['lang_gallery_select_all']       = '全选<span class="help">勾选框一次选择所有的图像.</span>';
$_['lang_template_images']          = '模板图像'; //Template images
$_['lang_ebay_images']              = 'eBay图像'; //images
//$_['lang_shipping_in_description']  = 'Freight info in description<span class="help">US,UK,AU & CA only</span>';
$_['lang_shipping_in_description']  = '货运信息说明<span class="help">只限美国，英国，非洲联盟和加州</span>';
$_['lang_profile_load']             = '加载档案'; //Load profile
$_['lang_shipping_first']           = '首件商品: '; //First item
$_['lang_shipping_add']             = '附加商品: ';//Additional items
$_['lang_shipping_service']         = '服务: '; //Service
$_['lang_btn_remove']               = '删除'; //Remove
$_['lang_shop_category']            = '商店目录'; //Shop Category
$_['lang_tab_ebay_catalog']         = 'eBay 目录'; //eBay catalog

//Option images
$_['lang_option_images']            = '图像差异'; //Variation images
$_['lang_option_images_grp']        = '选择选项组'; //Choose option group
$_['lang_option_images_choice']     = '图像'; //Images
//$_['lang_option_description']     = 'Variation images can be used to display a specific image when the user makes a selection of an option. You can only use one variation set for images but can have upto 12 images per variation. The default images are loaded from your option values (set in Catalog > Options)';
$_['lang_option_description']       = '使用者能选择不同变化的图像显示。您可以只使用一个变化图像设置，可以高达每变化12个图像。默认图像从您的选项值加载(目录>选项)';

//Product catalog
$_['lang_search_catalog']           = '搜索eBay目录:'; //Search eBay catalog
//$_['lang_image_catalog']          = 'Use default image:<span class="help">This will change your main image and will be set to use the eBay catalog image</span>';
$_['lang_image_catalog']            = '使用默认的图像:<span class="help">这会改变您的主图像及设置为eBay目录图像</span>';

//Errors
$_['lang_error_choose_category']    = '您必须选择一个类别'; //You must choose a category
$_['lang_error_enter_text']         = '输入搜索文本'; //Enter search text
$_['lang_error_no_stock']           = '您不能列出零库存的商品'; //You cannot list an item with zero stock
$_['lang_error_no_catalog_data']    = '不能在您的eBay的商品中找到目录数据'; //No eBay catalog data was found for your product in eBay
$_['lang_error_missing_settings']   = '您的商品不能上市，直到您同步eBay设置'; //You cannot list items until you sync the eBay settings


?>