<?php
//Headings
$_['lang_heading']              = '档案';  //Profiles 
$_['lang_ebay']                 = 'eBay';
$_['lang_openbay']              = 'OpenBay Pro';
$_['lang_page_title']           = 'OpenBay Pro for eBay';

//Buttons

$_ ['Lang_btn_add'] ='新增档案';  //'Add profile';
$_ ['Lang_btn_edit'] ='编缉';//Edit
$_ ['Lang_btn_delete'] ='删除';
$_ ['Lang_btn_cancel'] ='取消';
$_ ['Lang_btn_return'] ='返回';
$_ ['Lang_btn_save'] ='保存';
$_ ['Lang_btn_remove'] ='移除';

//General profile options
$_['lang_title_list']           = '档案'; // //Profiles
$_['lang_title_list_add']       = '新增档案';  //Add Profile
$_['lang_title_list_edit']      = '编缉档案'; 
$_['lang_no_results']           = '找不到档案';  //No profiles found
$_['lang_profile_name']         = '名称'; //Name
$_['lang_profile_default']      = '默认'; //Default
$_['lang_profile_type']         = '类型'; //Type
$_['lang_profile_desc']         = '说明'; //Description
$_['lang_profile_action']       = '操作'; //Action
$_['lang_yes']                  = '是'; //Yes
$_['lang_no']                   = '否'; //No

//Tabs 
$_['lang_tab_shipping']         = '货运'; //Shipping
$_['lang_tab_general']          = '常规项'; //General
$_['lang_tab_returns']          = '返回'; // Returns
$_['lang_tab_template']         = '模板'; //Template
$_['lang_tab_gallery']          = '图库'; //Gallery
$_['lang_tab_settings']         = '设定'; //Settings

//Shipping Profile
$_['lang_shipping_dispatch_country']    = '货运起点国家'; //Shipping from country
$_['lang_shipping_postcode']            = '邮政编号/位置'; //Postal/Zip code location
$_['lang_shipping_location']            = '城市或省份'; //Town or State location
$_['lang_shipping_despatch']            = '发货时间<span class="help">(最大天数)</span>'; //Despatch time<span class="help">(Max days to send)</span>
$_['lang_shipping_nat']                 = '全国送货服务'; //National shipping services
$_['lang_shipping_intnat']              = '国际送货服务'; //International shipping services
$_['lang_shipping_first']               = '首件货品: '; //First item
$_['lang_shipping_add']                 = '附加项目: '; //Additional items
$_['lang_shipping_service']             = '服务: '; //Service
//$_['lang_shipping_in_desc']             = 'Freight info in description<span class="help">US,UK,AU & CA only</span>';
$_['lang_shipping_in_desc']             = '在说明货运信息<span class="help">只限US,UK,AU & CA</span>';
$_['lang_shipping_getitfast']           = '快速的!'; //Get It Fast!
$_['lang_shipping_zones']               = '货运地区'; //Ship to zones
$_['lang_shipping_worldwide']           = '世界各地'; //Worldwide

//Returns profile 
$_['lang_returns_accept']       = '接纳退货';// //Returns accepted
$_['lang_returns_inst']         = '退货政策'; //Return Policy
$_['lang_returns_days']         = '退货天数'; //Return Days
$_['lang_returns_days10']       = '10天'; //Days
$_['lang_returns_days14']       = '14天';
$_['lang_returns_days30']       = '30天';
$_['lang_returns_days60']       = '60天';
$_['lang_returns_type']         = '退货类型'; //Return Type
$_['lang_returns_type_money']   = '退款'; // Money back
$_['lang_returns_type_exch']    = '退款或换货'; //Money back or exchange
$_['lang_returns_costs']        = '退款'; // Return Shipping costs
$_['lang_returns_costs_b']      = '买方支付'; //Buyer pays
$_['lang_returns_costs_s']      = '卖方支付'; //Seller pays
$_['lang_returns_restock']      = '重新点货费'; //Restocking Fee

//Template profile
//$_['lang_template_choose']      = 'default template<span class="help">A default template will auto load when listing to save time</span>';
$_['lang_template_choose']      = '默认模板<span class="help">为节省时间，默认模板会自动加载列表</span>';

//$_['lang_image_gallery']        = 'Gallery image size<span class="help">Pixel size of gallery images that are added to your template.</span>';
$_['lang_image_gallery']        = '图库图像大小<span class="help">被添加到您的模板库中的图像的像素大小</span>';


//$_['lang_image_thumb']          = 'Thumbnail image size<span class="help">Pixel size of thumbnail images that are added to your template.</span>';
$_['lang_image_thumb']          = '缩略图大小<span class="help">缩略图被添加到您的模板像素大小</span>';

$_['lang_image_super']          = '超大图像'; // Supersize images
$_['lang_image_gallery_plus']   = '高階图库'; //Gallery plus
$_['lang_image_all_ebay']       = '添加所有图像在eBay'; //Add all images to eBay
$_['lang_image_all_template']   = '添加所有图像在模板'; //Add all images to template
//$_['lang_image_exclude_default']= 'Exclude default image<span class="help">Only for bulk listing feature! Will not include the default product image in theme image list</span>';
$_['lang_image_exclude_default']= '排除的默认图像<span class="help">只限批量列表功能！不包括主题图像的默认商品图像</span>';


$_['lang_confirm_delete']       = '您确定要删除档案?'; //Are you sure you want to delete the profile

//General profile
$_['lang_general_private']      = '列表项私人拍卖'; //  List items as private auction
//$_['lang_general_price']        = 'Price % modification <span class="help">0 is default, -10 will reduce by 10%, 10 will increase by 10% (only used on bulk listing)</span>';
$_['lang_general_price']        = '价钱 % 修改 <span class="help">0为默认值，-10将减少10%，10将增加10%（只用于批量列表）</span>';

//Success messages
$_['lang_added']                = '新档案已添加'; //New profile has been added
$_['lang_updated']              = '档案已更新'; //Profile has been updated

//Errors
$_['invalid_permission']        = '您没有编辑的配置文件的权限'; //You do not have permission to edit profiles
$_['lang_error_name']           = '您必须输入档案名称'; //You must enter a profile name
$_['lang_no_template']          = '模板编号不存在'; //模板ID不存在
//$_['lang_error_missing_settings'] = 'You cannot add,edit or delete profiles until you syncronise your eBay settings';
$_['lang_error_missing_settings'] = '您不能添加，编辑或删除档案，直到您同步您的eBay设置';

?>
