﻿<?php
// Headings
$_['lang_openbay']                  = 'OpenBay Pro';
$_['lang_page_title']               = 'OpenBay Pro for eBay';
$_['lang_ebay']                     = 'eBay';
$_['lang_heading']                  = '产品链接';
$_['lang_linked_items']             = '链接项目';
$_['lang_unlinked_items']           = '未链接的项目';

// Buttons
$_['lang_btn_resync']               = '重新同步';
$_['lang_btn_return']               = '返回';
$_['lang_btn_save']                 = '储存';
$_['lang_btn_edit']                 = '编辑';
$_['lang_btn_check_unlinked']       = '检查未链接项目';
$_['lang_btn_remove_link']          = '移除链接';

// Errors & alerts
$_['lang_error_validation']         = '您需要注册您的API token令牌并启用该模块.';
$_['lang_alert_stock_local']        = '您的eBay目录将与您本地的库存水平更新!';
$_['lang_ajax_error_listings']      = '没有找到链接产品';
$_['lang_ajax_load_error']          = '很抱歉，无法得到回应。稍后再试.';
$_['lang_ajax_error_link']          = 'The product link is not value';
$_['lang_ajax_error_link_no_sk']    = '不能为缺货产品创造链接。手动结束在eBay上的项目';
$_['lang_ajax_loaded_ok']           = '项目加载成功';
$_['lang_ajax_not_subtract']        = '本产品设定为不减去OpenCart的库存.';

// Text
$_['lang_link_desc1']               = '链接您的项目将允许在eBay上控制项目库存.';
$_['lang_link_desc2']               = '对于每一个本地更新库存的项目 (在OpenCart商店提供的库存) 将更新到您的eBay目录';
$_['lang_link_desc3']               = '您的本地库存是可供出售的库存. 您的eBay库存水平应该和本地库存一致.';
$_['lang_link_desc4']               = '您的分配库存是已出售的项目但尚未支付. 这些项目应该预留并且不计算在您的库存水平.';
$_['lang_text_linked_desc']         = '链接项目是链接到eBay目录的OpenCart项目.';
$_['lang_text_unlinked_desc']       = '未链接项目是您在eBay帐户目录上没有链接到任何您的OpenCart产品的项目.';
$_['lang_text_unlinked_info']       = '单击检查未链接项目按钮来搜索您在eBay 目录上启用的未链接项. 这可能需要很长的时间，如果您有许多eBay物品.';
$_['lang_text_loading_items']       = '加载项';
$_['lang_limit_reached']       		= '每个最大检查请求的数量已达到，点击按钮继续搜索';

// Tables
$_['lang_column_action']            = '行动';
$_['lang_column_status']            = '状态';
$_['lang_column_variants']          = '变数';
$_['lang_column_itemId']            = 'eBay 项目 ID';
$_['lang_column_product']           = '产品';
$_['lang_column_product_auto']      = '产品<span class="help">(从名称自动完成)</span>';
$_['lang_column_stock_available']   = '本地库存<br /><span class="help">可供出售</span>';
$_['lang_column_listing_title']     = '物品名称<span class="help">(eBay 物品名称)</span>';
$_['lang_column_allocated']         = '分配库存<br /><span class="help">已销售但尚未支付</span>';
$_['lang_column_ebay_stock']        = 'eBay库存<span class="help">在目录</span>';
$_['lang_column_stock_reserve']   	= '库存储备';

// Filter
$_['lang_filter']             		= '筛选结果';
$_['lang_filter_title']             = '标题';
$_['lang_filter_range']             = '库存范围';
$_['lang_filter_var']             	= '包括变数';
?>